/* Styles for custom selects */
.done select{
	height:1px;
	width:1px;
	border:none;
	background:none;
	padding:0;
	margin:0;
    position: relative;
    left:0px;
    z-index: -10;
	outline:none;
	-webkit-appearance: none;
	}
.select-list{
	position:			absolute;
	left:				10px
	top:				10px;
	}
.custom-select{
	z-index:			1
	}
.custom-select *{
	-webkit-user-select:none;
	-khtml-user-select: none;
	-moz-user-select: 	none;
	-ms-user-select: 	none;
	-o-user-select: 	none;
	user-select: 		none;
	}
.open_list{
	z-index:			10
	}
.custom-select ul,
.custom-select li{
	margin:				0;
	padding:			0;
	list-style:			none
	}
.custom-select,
.custom-select ul{
	position:			relative;
	top:				0;
	left:				0
	}
.custom-select .custom-text{
	cursor:				pointer;
	display:			inline-block;
	}
.custom-select li{
	cursor:				pointer;
	min-height: 		25px;
	}
.select-scroll{
	position:			absolute;
	right:				2px;
	top:				2px;
	z-index:			2
	}
.default-scroll ul{
	overflow-y:			scroll
	}
.custom-scroll{
	overflow:			hidden
	}
.scroll-drag{
	display:			block;
	position:			absolute;
	left:				1px;
	cursor:				pointer
	}
.disabled *{
    cursor:             default !important
    }
/* Style for example*/
.custom-select{
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			13px;
	font-weight:		bold;
	margin:0px 5px;
	float:left;
	}
.custom-select .custom-text,
.custom-select.disabled span.custom-text:hover{
	overflow:			hidden;
	height:				33px;
	padding:			0 0 0 0px;
	line-height:		26px;
	color:				#FFF;
	text-shadow:		0 1px 1px #113870;
	/* border styles */
	-webkit-border-radius:1px;
	-moz-border-radius: 1px;
	border-radius: 		1px; 
	/* Shadow styles */
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2),
						0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 	inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2),
						0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 		inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2),
						0px 1px 1px 0px rgba(0, 0, 0, 0.3); 
	/* background styles */
	background: 		#2d78b7; /* Old browsers */

	}
.custom-select .custom-text:after{
	font-size:			20px;
	position:			relative;
	top:				-10px;
	right:				9px;
	display:			block;
	content:			'̬';
	float: 				right;
	width:				6px;
	z-index: 			1;
	}
.custom-select span.custom-text:hover,.active span.custom-text{
	background: #2e2e2e;
	border:1px solid #424242;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;		
	padding:5px 5px 5px 35px;	
	background:transparent url(/img/how-to-apply/ico_default_off.png) 5px center no-repeat;	
	}
.select-list{
	top:				0px;
	line-height:		25px;
	padding:			0 0 0 10px;
	background-color:	#2e2e2e;
	color:				#ccc;
	text-shadow:		0 1px 1px #113870;
	/* border styles */
	-webkit-border-radius:1px;
	-moz-border-radius: 1px;
	border-radius: 		1px; 
	/* Shadow styles */
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 	0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 		0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	}
.select-list.custom-scroll{
	padding:			2px 0 2px 10px;
	z-index:100;
	}
.select-list .selected,
.select-list li:hover{
	color:				#FFF
	}
.select-list li.disabled{
	color:				#CCCCCC;
	cursor:				default
	}
.select-scroll{
	background-color:	#2e2e2e;
	width:				12px;
	-webkit-border-radius:1px;
	-moz-border-radius: 1px;
	border-radius: 		1px; 
	}
.scroll-drag{
	top:				0;
	width:				10px;
	background-color:	#4d4d4d;
	-webkit-border-radius:2px;
	-moz-border-radius: 2px;
	border-radius: 		2px; 
	}
.maxlength .scroll-drag:after{
	display:			block;
	content:			'≡';
	font-size:			13px;
	position:			relative;
	left:				50%;
	top:				50%;
	margin:				-14px 0 0 -4px
	}
.custom-select .hover{
	color:				#FFF
	}
.custom-select.disabled{
    opacity:            0.5 !important;
    }
